alt-php83 (8.3.31-3) stable; urgency=medium

  * EA4D-825: rename alt-phpXY-fpm -> alt-phpXY-php-fpm

 -- Sergey Fokin <sfokin@cloudlinux.com>  Sat, 17 May 2026 12:00:00 +0200

alt-php83 (8.3.31-2) stable; urgency=medium

  * CLOS-4167: per-domain CageFS site-isolation support in lsphp

 -- Sergey Fokin <sfokin@cloudlinux.com>  Sun, 10 May 2026 13:25:37 +0200

alt-php83 (8.3.31-1) stable; urgency=medium

  * ALTPHP-2415: Update to 8.3.31 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Tue, 05 May 2026 14:23:16 -0400

alt-php83 (8.3.30-10) stable; urgency=medium

  * EA4D-782: Fix Ubuntu 26.04 runtime dependency issues

 -- Nikolai Mardanov <nmardanov@cloudlinux.com>  Tue, 15 Apr 2026 12:00:00 +0000

alt-php83 (8.3.30-9) stable; urgency=medium

  * ALTPHP-2289: Update LiteSpeed SAPI to version 8.3

 -- Levon Matshkalyan <lmatshkalyan@cloudlinux.com>  Thu, 02 Apr 2026 00:35:43 +0400


alt-php83 (8.3.30-8) stable; urgency=medium

  * ALTPHP-2364: fix hardcoded x86_64 OpenSSL lib path in debian/rules
    for arm64 support

 -- Levon Matshkalyan <lmatshkalyan@cloudlinux.com>  Fri, 27 Mar 2026 12:00:00 +0400

alt-php83 (8.3.30-7) stable; urgency=medium

  * Update php-fpm patch to v4 for per-domain resource isolation support

 -- Razmik Manvelyan <rmanvelyan@cloudlinux.com>  Tue, 17 Mar 2026 00:00:00 +0000

alt-php83 (8.3.30-5) stable; urgency=medium

  * ALTPHP-2341: Update php-fpm lve patch to extract doc_root from
    php_admin_values for CageFS per-domain isolation

 -- Arseniy Zolotarev <azolotarev@cloudlinux.com>  Mon, 23 Feb 2026 00:00:00 +0000

alt-php83 (8.3.30-3) stable; urgency=medium

  * EA4D-739: Make FPM config compatible with CPanel

 -- Ilya Voyskovsky <ivoyskovsky@cloudlinux.com>  Fri, 30 Jan 2026 14:00:00 +0200

alt-php83 (8.3.30-2) stable; urgency=medium

  * enable sodium extension build for Debian platforms.

 -- Levon Matshkalyan <lmatshkalyan@cloudlinux.com>  Thu, 29 Jan 2026 12:00:00 +0400

alt-php83 (8.3.30-1) stable; urgency=medium

  * Update to 8.3.30 version
  * add lve support for fpm handler

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Thu, 15 Jan 2026 04:13:43 -0500

alt-php83 (8.3.29-1) stable; urgency=medium

  * ALTPHP-2264: update to 8.3.29.

 -- Levon Matshkalyan <lmatshkalyan@cloudlinux.com>  Tue, 23 Dec 2025 18:30:00 +0400

alt-php83 (8.3.28-1) stable; urgency=medium

  * ALTPHP-2237: update to 8.3.28

 -- Sergey Fokin <sfokin@cloudlinux.com>  Thu, 20 Nov 2025 17:16:00 +0100

alt-php83 (8.3.27-1.3) stable; urgency=medium

  * change displayname plesk handlers to "X.Y.Z (Secured)"

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 05 Nov 2025 21:16:00 +0100

alt-php83 (8.3.27-1.2) stable; urgency=medium

  * ALTPHP-2216: change displayname for plesk's handlers

 -- Sergey Fokin <sfokin@cloudlinux.com>  Fri, 31 Oct 2025 11:24:00 +0100

alt-php83 (8.3.27-1.1) stable; urgency=medium

  * ALTPHP-2208: Build for Debian 13

 -- Lizi Ekseulidze <lekseulidze@cloudlinux.com>  Fri, 24 Oct 2025 13:41:00 +0400

alt-php83 (8.3.27-1) stable; urgency=medium

  * ALTPHP-2195: update to 8.3.27

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 22 Oct 2025 14:37:00 +0200

alt-php83 (8.3.26-1) stable; urgency=medium

  * update to 8.3.26

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 24 Sep 2025 11:52:00 +0200

alt-php83 (8.3.25-6) stable; urgency=medium

  * ALTPHP-2172: Remove duplicated lines in php-fpm.conf

 -- Ilya Voyskovsky <ivoyskovsky@cloudlinux.com>  Tue, 23 Sep 2025 17:00:00 +0200

alt-php83 (8.3.25-5) stable; urgency=medium

  * ALTPHP-2135: Enable PCRE JIT by default

 -- Ilya Voyskovsky <ivoyskovsky@cloudlinux.com>  Fri, 19 Sep 2025 15:00:00 +0200

alt-php83 (8.3.25-4) stable; urgency=medium

  * ALTPHP-2168: Add includes to php-fpm.conf
  * ALTPHP-2168: Make the paths in php-fpm.conf and logrotate even

 -- Ilya Voyskovsky <ivoyskovsky@cloudlinux.com>  Mon, 15 Sep 2025 20:00:00 +0200

alt-php83 (8.3.25-3) stable; urgency=medium

  * ALTPHP-2150: Support mod_php on Debian-based systems

 -- Eduard Chiganov <echiganov@cloudlinux.com>  Thu, 04 Sep 2025 15:20:00 +0100

alt-php83 (8.3.25-2) stable; urgency=medium

  * ALTPHP-2132: update plesk's handler conf file
  * ALTPHP-2131: leave only one php.fpm config
  * EA4D-687: set error_log env in php.ini
  * ALTPHP-2080: Refactor debian spec

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 03 Sep 2025 14:55:00 +0200

alt-php83 (8.3.25-1) stable; urgency=medium

  * update to 8.3.25

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 27 Aug 2025 19:55:00 +0100

alt-php83 (8.3.24-2.1) stable; urgency=medium

  * ALTPHP-2143: Fix mysql socket path
  * Fix conffiles

 -- Ilya Voyskovsky <ivoyskovsky@cloudlinux.com>  Tue, 19 Aug 2025 20:00:00 +0200

alt-php83 (8.3.24-2) stable; urgency=medium

  * ALTPHP-2080: Refactor debian spec

 -- Ilya Voyskovsky <ivoyskovsky@cloudlinux.com>  Fri, 1 Aug 2025 17:00:00 +0200

alt-php83 (8.3.24-1) stable; urgency=medium

  * ALTPHP-2137: update to 8.3.24

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 30 Jul 2025 11:20:00 +0100

alt-php83 (8.3.23-1) stable; urgency=medium

  * ALTPHP-2098: update to 8.3.23.
  * Added built-in libtidy.

 -- Eduard Chiganov <echiganov@cloudlinux.com>  Wed, 02 Jul 2025 15:20:00 +0100

alt-php83 (8.3.22-2) stable; urgency=medium

  * ALTPHP-2049: Change method of creating php_handlers for plesk.

 -- Eduard Chiganov <echiganov@cloudlinux.com>  Thu, 05 Jun 2025 15:20:00 +0100

alt-php83 (8.3.22-1) stable; urgency=medium

  * ALTPHP-2077: update to 8.3.22
  * ALTPHP-2067: stop to modify default.ini config

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 04 Jun 2025 17:09:00 +0200

alt-php83 (8.3.21-1) stable; urgency=medium

  * ALTPHP-2057: update to 8.3.21

 -- Sergey Fokin <sfokin@cloudlinux.com>  Thu, 08 May 2025 10:56:00 +0200

alt-php83 (8.3.20-1) stable; urgency=medium

  * ALTPHP-1919: update to 8.3.20

 -- Eduard Chiganov <echiganov@cloudlinux.com>  Wed, 09 Apr 2025 14:20:00 +0200

alt-php83 (8.3.19-2) stable; urgency=medium

  * ALTPHP-2031: write ioncube ext at the beginning of the default.ini conf

 -- Sergey Fokin <sfokin@cloudlinux.com>  Mon, 31 Mar 2025 17:30:00 +0200

alt-php83 (8.3.19-1) stable; urgency=medium

  * ALTPHP-2023: update to 8.3.19

 -- Sergey Fokin <sfokin@cloudlinux.com>  Thu, 13 Mar 2025 10:33:00 +0100

alt-php83 (8.3.18-1) stable; urgency=medium

  * ALTPHP-2020: update to 8.3.18

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 12 Mar 2025 11:47:00 +0100

alt-php83 (8.3.17-3) stable; urgency=medium

  * ALTPHP-1877: Enable webp on Ubuntu 16

 -- Eduard Chiganov <echiganov@cloudlinux.com>  Wed, 26 Feb 2025 15:20:00 +0100

alt-php83 (8.3.17-2) stable; urgency=medium

  * ALTPHP-1943: do not create dat file for lve if it is not cagefs
    environment

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 19 Feb 2025 16:46:00 +0100

alt-php83 (8.3.17-1) stable; urgency=medium

  * ALTPHP-1967: update to 8.3.17

 -- Sergey Fokin <sfokin@cloudlinux.com>  Thu, 13 Feb 2025 11:45:00 +0100

alt-php83 (8.3.16-1) stable; urgency=medium

  * ALTPHP-1930: Update to 8.3.16 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Wed, 15 Jan 2025 00:23:18 +0000

alt-php83 (8.3.15-1) stable; urgency=medium

  * ALTPHP-1919: update to 8.3.15

 -- Eduard Chiganov <echiganov@cloudlinux.com>  Wed, 18 Dec 2024 14:20:00 +0200

alt-php83 (8.3.14-1) stable; urgency=medium

  * ALTPHP-1900: update to 8.3.14

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 20 Nov 2024 12:27:00 +0100

alt-php83 (8.3.13-1.1) stable; urgency=medium

  * EA4D-577: rebuild with alt-curlssl for all deb platforms

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 30 Oct 2024 16:41:00 +0100

alt-php83 (8.3.13-1) stable; urgency=medium

  * ALTPHP-1882: update to 8.3.13

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 23 Oct 2024 10:38:00 +0200

alt-php83 (8.3.12-2) stable; urgency=medium

  * ALTPHP-1839: Change lsapi naming

 -- Ilya Voyskovsky <ivoyskovsky@cloudlinux.com>  Mon, 23 Sep 2024 13:00:00 +0100

alt-php83 (8.3.12-1) stable; urgency=medium

  * ALTPHP-1855: update to 8.3.12

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 25 Sep 2024 15:48:00 +0200

alt-php83 (8.3.11-1) stable; urgency=medium

  * ALTPHP-1836: Update to 8.3.11 version.

 -- Eduard Chiganov <echiganov@cloudlinux.com>  Wed, 28 Aug 2024 14:20:00 +0200

alt-php83 (8.3.10-1) stable; urgency=medium

  * ALTPHP-1814: update to 8.3.10

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 31 Jul 2024 11:54:00 +0200

alt-php83 (8.3.9-2) stable; urgency=medium

  * ALTPHP-1784: add selinux attribut httpd_exec_t to php-fpm bin

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 17 Jul 2024 17:10:00 +0200

alt-php83 (8.3.9-1) stable; urgency=medium

  * ALTPHP-1794: update to 8.3.9

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 03 Jul 2024 11:47:00 +0200

alt-php83 (8.3.8-2) stable; urgency=medium

  * ALTPHP-1776: fpm should be installed with cli package.

 -- Eduard Chiganov <echiganov@cloudlinux.com>  Fri, 21 Jun 2024 15:20:00 +0200

alt-php83 (8.3.8-1) stable; urgency=medium

  * ALTPHP-1773: update to 8.3.8

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 05 Jun 2024 17:07:00 +0200

alt-php83 (8.3.7-2.1) stable; urgency=medium

  * ALTPHP-1764: Bumped release

 -- Ilya Voyskovsky <ivoyskovsky@cloudlinux.com>  Thu, 23 May 2024 13:32:00 +0200

alt-php83 (8.3.7-2) stable; urgency=medium

  * ALTPHP-1738: Always build with alt-sqlite

 -- Ilya Voyskovsky <ivoyskovsky@cloudlinux.com>  Fri, 10 May 2024 20:32:00 +0200

alt-php83 (8.3.7-1.1) stable; urgency=medium

  * rebuild with right gcc for ubuntu

 -- Sergey Fokin <sfokin@cloudlinux.com>  Fri, 10 May 2024 14:13:00 +0200

alt-php83 (8.3.7-1) stable; urgency=medium

  * update to 8.3.7

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 08 May 2024 11:45:00 +0200

alt-php83 (8.3.6-2) stable; urgency=medium

  * ALTPHP-1730: don't create /opt/alt/alt_php.status for alt-php-internal

 -- Sergey Fokin <sfokin@cloudlinux.com>  Mon, 15 Apr 2024 16:48:00 +0200

alt-php83 (8.3.6-1) stable; urgency=medium

  * update to 8.3.6

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 10 Apr 2024 16:34:00 +0200

alt-php83 (8.3.4-1) stable; urgency=medium

  * update to 8.3.4

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 13 Mar 2024 12:28:00 +0100

alt-php83 (8.3.3-3) stable; urgency=medium

  * ALTPHP-855: set for mysql exts default path to /var/lib/mysql/mysql.sock

 -- Sergey Fokin <sfokin@cloudlinux.com>  Tue, 12 Mar 2024 15:41:00 +0100

alt-php83 (8.3.3-2) stable; urgency=medium

  * add requires in cli sub-package to fpm

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 06 Mar 2024 10:26:00 +0100

alt-php83 (8.3.3-1) stable; urgency=medium

  * update to 8.3.3

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 14 Feb 2024 11:32:00 +0100

alt-php83 (8.3.2-1) stable; urgency=medium

  * update to 8.3.2

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 17 Jan 2024 15:11:00 +0100

alt-php83 (8.3.1-1) stable; urgency=medium

  * update to 8.3.1

 -- Sergey Fokin <sfokin@cloudlinux.com>  Tue, 26 Dec 2023 11:44:00 +0100

alt-php83 (8.3.0.0-1) stable; urgency=medium

  * update to 8.3.0

 -- Ilya Voyskovsky <ivoyskovsky@cloudlinux.com>  Wed, 22 Nov 2023 13:29:00 +0100

alt-php83 (8.3.0rc5-1) stable; urgency=medium

  * update to 8.3.0rc5

 -- Sergey Fokin <sfokin@cloudlinux.com>  Thu, 26 Oct 2023 16:33:00 +0200

alt-php83 (8.3.0rc3-1) stable; urgency=medium

  * update to 8.3.0rc3
  * ALTPHP-1593: remove pre-release suffix from alt-php version in
    selector.conf

 -- Sergey Fokin <sfokin@cloudlinux.com>  Thu, 28 Sep 2023 14:26:00 +0200

alt-php83 (8.3.0rc2-2) stable; urgency=medium

  * ALTPHP-1541: Enable cache_phpdata calling after package installation on debian systems.

 -- Eduard Chiganov <echiganov@cloudlinux.com>  Tue, 26 Sep 2023 14:20:00 +0200

alt-php83 (8.3.0rc2-1) stable; urgency=medium

  * update to 8.3.0rc2

 -- Sergey Fokin <sfokin@cloudlinux.com>  Tue, 19 Sep 2023 14:43:00 +0200

alt-php83 (8.3.0beta3-1) stable; urgency=medium

  * ALTPHP-1515: Initial build

 -- Eduard Chiganov <echiganov@cloudlinux.com>  Mon, 24 Jul 2023 15:20:00 +0100
